<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .pressed-info {
            display: inline-block;
            margin: 20px;
            border: 1px solid #aaa;
            padding: 0 14px;
            height: 40px;
            text-align: center;
            line-height: 40px;
        }
    </style>
</head>
<body>
    <div class="pressed-info">A</div>
    <script src="./script.js"></script>
</body>
</html>